<?php
CURSCRIPT != 'wap' && exit('FORBIDDEN');
$id = isset($id) ? intval($id) : '';
if(!$id) errormsg('该文章不存在，或者已被删除！');

$announce=get_aboutus($id);
$announce[title]=$announce['typename'];
globalassign();
include mayi_tpl('aboutus');
?>